Sicherheitslücken im Domino-Server 6.0 entdeckt

Vier durch Buffer Overflows verursachte Sicherheitslöcher im Domino Server 6.0 wurden durch die NGSS aufgedeckt. NGSS bietet Software und Dienstleistungen zur Überprüfung von Domino- und Oracle-Servern an und veröffntlicht regelmäßig Advisories in diesem

Vier durch Buffer Overflows verursachte Sicherheitslöcher im Domino Server 6.0 wurden durch die NGSS aufgedeckt. NGSS bietet Software und Dienstleistungen zur Überprüfung von Domino- und Oracle-Servern an und veröffntlicht regelmäßig Advisories in diesem Bereich. Nach Angaben des Unternehmens ist die aktuelle Version 6.0.1 nicht mehr durch Angriffe verwundbar, die die entdeckten Fehler ausnutzen.
Author

Erfahrungen

Es sind noch keine Kommentare vorhanden.

Hier Kannst Du einen Kommentar verfassen


Bitte gib mindestens 10 Zeichen ein.
Wird geladen... Bitte warte.
* Pflichtangabe

Verwandte Beiträge

Wird geladen... Bitte warte.
Wird geladen... Bitte warte.

Pressemitteilung veröffentlichen

pressemitteilung veröffentlichen

Teile Deine News und Informationen mit anderen

Du möchtest andere User über ein interessantes IT-Thema informieren, dann melde Dich jetzt an und teile es mit unserer PHP-Community

mehr erfahren

Angebot eintragen